# Generated by Django 2.1.7 on 2019-07-01 13:51

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('angled', '0031_info_unit_document_caption'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='permission_info_unit_actor',
            name='group',
        ),
        migrations.RemoveField(
            model_name='permission_info_unit_address',
            name='group',
        ),
        migrations.RemoveField(
            model_name='permission_info_unit_applicants',
            name='group',
        ),
        migrations.RemoveField(
            model_name='permission_info_unit_area',
            name='group',
        ),
        migrations.RemoveField(
            model_name='permission_info_unit_auxiliary_equipments',
            name='group',
        ),
        migrations.RemoveField(
            model_name='permission_info_unit_bidders',
            name='group',
        ),
        migrations.RemoveField(
            model_name='permission_info_unit_bidders_with_fee',
            name='group',
        ),
        migrations.RemoveField(
            model_name='permission_info_unit_candidates',
            name='group',
        ),
        migrations.RemoveField(
            model_name='permission_info_unit_capakey',
            name='group',
        ),
        migrations.RemoveField(
            model_name='permission_info_unit_city_type',
            name='group',
        ),
        migrations.RemoveField(
            model_name='permission_info_unit_client',
            name='group',
        ),
        migrations.RemoveField(
            model_name='permission_info_unit_construction_type',
            name='group',
        ),
        migrations.RemoveField(
            model_name='permission_info_unit_cost',
            name='group',
        ),
        migrations.RemoveField(
            model_name='permission_info_unit_date_applications',
            name='group',
        ),
        migrations.RemoveField(
            model_name='permission_info_unit_date_committee',
            name='group',
        ),
        migrations.RemoveField(
            model_name='permission_info_unit_date_notice',
            name='group',
        ),
        migrations.RemoveField(
            model_name='permission_info_unit_date_offers',
            name='group',
        ),
        migrations.RemoveField(
            model_name='permission_info_unit_date_opening',
            name='group',
        ),
        migrations.RemoveField(
            model_name='permission_info_unit_description',
            name='group',
        ),
        migrations.RemoveField(
            model_name='permission_info_unit_document',
            name='group',
        ),
        migrations.RemoveField(
            model_name='permission_info_unit_fee',
            name='group',
        ),
        migrations.RemoveField(
            model_name='permission_info_unit_funding',
            name='group',
        ),
        migrations.RemoveField(
            model_name='permission_info_unit_horizon',
            name='group',
        ),
        migrations.RemoveField(
            model_name='permission_info_unit_housing_description',
            name='group',
        ),
        migrations.RemoveField(
            model_name='permission_info_unit_image',
            name='group',
        ),
        migrations.RemoveField(
            model_name='permission_info_unit_issues',
            name='group',
        ),
        migrations.RemoveField(
            model_name='permission_info_unit_line',
            name='group',
        ),
        migrations.RemoveField(
            model_name='permission_info_unit_manager',
            name='group',
        ),
        migrations.RemoveField(
            model_name='permission_info_unit_name',
            name='group',
        ),
        migrations.RemoveField(
            model_name='permission_info_unit_note',
            name='group',
        ),
        migrations.RemoveField(
            model_name='permission_info_unit_point',
            name='group',
        ),
        migrations.RemoveField(
            model_name='permission_info_unit_polygon',
            name='group',
        ),
        migrations.RemoveField(
            model_name='permission_info_unit_ppas_outer_ref',
            name='group',
        ),
        migrations.RemoveField(
            model_name='permission_info_unit_procedure',
            name='group',
        ),
        migrations.RemoveField(
            model_name='permission_info_unit_program_name',
            name='group',
        ),
        migrations.RemoveField(
            model_name='permission_info_unit_project_type',
            name='group',
        ),
        migrations.RemoveField(
            model_name='permission_info_unit_public_procurement',
            name='group',
        ),
        migrations.RemoveField(
            model_name='permission_info_unit_public_survey',
            name='group',
        ),
        migrations.RemoveField(
            model_name='permission_info_unit_ref_pointer',
            name='group',
        ),
        migrations.RemoveField(
            model_name='permission_info_unit_school_seats',
            name='group',
        ),
        migrations.RemoveField(
            model_name='permission_info_unit_site',
            name='group',
        ),
        migrations.RemoveField(
            model_name='permission_info_unit_site_description_current',
            name='group',
        ),
        migrations.RemoveField(
            model_name='permission_info_unit_status',
            name='group',
        ),
        migrations.RemoveField(
            model_name='permission_info_unit_step',
            name='group',
        ),
        migrations.RemoveField(
            model_name='permission_info_unit_temporary',
            name='group',
        ),
        migrations.RemoveField(
            model_name='permission_info_unit_tender_winner',
            name='group',
        ),
        migrations.RemoveField(
            model_name='reading',
            name='audience',
        ),
        migrations.RemoveField(
            model_name='reading_actor',
            name='reading',
        ),
        migrations.RemoveField(
            model_name='reading_address',
            name='reading',
        ),
        migrations.RemoveField(
            model_name='reading_applicants',
            name='reading',
        ),
        migrations.RemoveField(
            model_name='reading_area',
            name='reading',
        ),
        migrations.RemoveField(
            model_name='reading_auxiliary_equipments',
            name='reading',
        ),
        migrations.RemoveField(
            model_name='reading_bidders',
            name='reading',
        ),
        migrations.RemoveField(
            model_name='reading_bidders_with_fee',
            name='reading',
        ),
        migrations.RemoveField(
            model_name='reading_candidates',
            name='reading',
        ),
        migrations.RemoveField(
            model_name='reading_capakey',
            name='reading',
        ),
        migrations.RemoveField(
            model_name='reading_city_type',
            name='reading',
        ),
        migrations.RemoveField(
            model_name='reading_client',
            name='reading',
        ),
        migrations.RemoveField(
            model_name='reading_construction_type',
            name='reading',
        ),
        migrations.RemoveField(
            model_name='reading_cost',
            name='reading',
        ),
        migrations.RemoveField(
            model_name='reading_date_applications',
            name='reading',
        ),
        migrations.RemoveField(
            model_name='reading_date_committee',
            name='reading',
        ),
        migrations.RemoveField(
            model_name='reading_date_notice',
            name='reading',
        ),
        migrations.RemoveField(
            model_name='reading_date_offers',
            name='reading',
        ),
        migrations.RemoveField(
            model_name='reading_date_opening',
            name='reading',
        ),
        migrations.RemoveField(
            model_name='reading_description',
            name='reading',
        ),
        migrations.RemoveField(
            model_name='reading_document',
            name='reading',
        ),
        migrations.RemoveField(
            model_name='reading_fee',
            name='reading',
        ),
        migrations.RemoveField(
            model_name='reading_funding',
            name='reading',
        ),
        migrations.RemoveField(
            model_name='reading_horizon',
            name='reading',
        ),
        migrations.RemoveField(
            model_name='reading_housing_description',
            name='reading',
        ),
        migrations.RemoveField(
            model_name='reading_image',
            name='reading',
        ),
        migrations.RemoveField(
            model_name='reading_issues',
            name='reading',
        ),
        migrations.RemoveField(
            model_name='reading_line',
            name='reading',
        ),
        migrations.RemoveField(
            model_name='reading_manager',
            name='reading',
        ),
        migrations.RemoveField(
            model_name='reading_name',
            name='reading',
        ),
        migrations.RemoveField(
            model_name='reading_note',
            name='reading',
        ),
        migrations.RemoveField(
            model_name='reading_point',
            name='reading',
        ),
        migrations.RemoveField(
            model_name='reading_polygon',
            name='reading',
        ),
        migrations.RemoveField(
            model_name='reading_ppas_outer_ref',
            name='reading',
        ),
        migrations.RemoveField(
            model_name='reading_procedure',
            name='reading',
        ),
        migrations.RemoveField(
            model_name='reading_program_name',
            name='reading',
        ),
        migrations.RemoveField(
            model_name='reading_project_type',
            name='reading',
        ),
        migrations.RemoveField(
            model_name='reading_public_procurement',
            name='reading',
        ),
        migrations.RemoveField(
            model_name='reading_public_survey',
            name='reading',
        ),
        migrations.RemoveField(
            model_name='reading_ref_pointer',
            name='reading',
        ),
        migrations.RemoveField(
            model_name='reading_school_seats',
            name='reading',
        ),
        migrations.RemoveField(
            model_name='reading_site',
            name='reading',
        ),
        migrations.RemoveField(
            model_name='reading_site_description_current',
            name='reading',
        ),
        migrations.RemoveField(
            model_name='reading_status',
            name='reading',
        ),
        migrations.RemoveField(
            model_name='reading_step',
            name='reading',
        ),
        migrations.RemoveField(
            model_name='reading_temporary',
            name='reading',
        ),
        migrations.RemoveField(
            model_name='reading_tender_winner',
            name='reading',
        ),
        migrations.AddField(
            model_name='reading_actor',
            name='audience',
            field=models.ForeignKey(default=0, on_delete=django.db.models.deletion.CASCADE, related_name='unit_audience_actor', to='angled.Audience'),
        ),
        migrations.AddField(
            model_name='reading_address',
            name='audience',
            field=models.ForeignKey(default=0, on_delete=django.db.models.deletion.CASCADE, related_name='unit_audience_address', to='angled.Audience'),
        ),
        migrations.AddField(
            model_name='reading_applicants',
            name='audience',
            field=models.ForeignKey(default=0, on_delete=django.db.models.deletion.CASCADE, related_name='unit_audience_applicants', to='angled.Audience'),
        ),
        migrations.AddField(
            model_name='reading_area',
            name='audience',
            field=models.ForeignKey(default=0, on_delete=django.db.models.deletion.CASCADE, related_name='unit_audience_area', to='angled.Audience'),
        ),
        migrations.AddField(
            model_name='reading_auxiliary_equipments',
            name='audience',
            field=models.ForeignKey(default=0, on_delete=django.db.models.deletion.CASCADE, related_name='unit_audience_auxiliary_equipments', to='angled.Audience'),
        ),
        migrations.AddField(
            model_name='reading_bidders',
            name='audience',
            field=models.ForeignKey(default=0, on_delete=django.db.models.deletion.CASCADE, related_name='unit_audience_bidders', to='angled.Audience'),
        ),
        migrations.AddField(
            model_name='reading_bidders_with_fee',
            name='audience',
            field=models.ForeignKey(default=0, on_delete=django.db.models.deletion.CASCADE, related_name='unit_audience_bidders_with_fee', to='angled.Audience'),
        ),
        migrations.AddField(
            model_name='reading_candidates',
            name='audience',
            field=models.ForeignKey(default=0, on_delete=django.db.models.deletion.CASCADE, related_name='unit_audience_candidates', to='angled.Audience'),
        ),
        migrations.AddField(
            model_name='reading_capakey',
            name='audience',
            field=models.ForeignKey(default=0, on_delete=django.db.models.deletion.CASCADE, related_name='unit_audience_capakey', to='angled.Audience'),
        ),
        migrations.AddField(
            model_name='reading_city_type',
            name='audience',
            field=models.ForeignKey(default=0, on_delete=django.db.models.deletion.CASCADE, related_name='unit_audience_city_type', to='angled.Audience'),
        ),
        migrations.AddField(
            model_name='reading_client',
            name='audience',
            field=models.ForeignKey(default=0, on_delete=django.db.models.deletion.CASCADE, related_name='unit_audience_client', to='angled.Audience'),
        ),
        migrations.AddField(
            model_name='reading_construction_type',
            name='audience',
            field=models.ForeignKey(default=0, on_delete=django.db.models.deletion.CASCADE, related_name='unit_audience_construction_type', to='angled.Audience'),
        ),
        migrations.AddField(
            model_name='reading_cost',
            name='audience',
            field=models.ForeignKey(default=0, on_delete=django.db.models.deletion.CASCADE, related_name='unit_audience_cost', to='angled.Audience'),
        ),
        migrations.AddField(
            model_name='reading_date_applications',
            name='audience',
            field=models.ForeignKey(default=0, on_delete=django.db.models.deletion.CASCADE, related_name='unit_audience_date_applications', to='angled.Audience'),
        ),
        migrations.AddField(
            model_name='reading_date_committee',
            name='audience',
            field=models.ForeignKey(default=0, on_delete=django.db.models.deletion.CASCADE, related_name='unit_audience_date_committee', to='angled.Audience'),
        ),
        migrations.AddField(
            model_name='reading_date_notice',
            name='audience',
            field=models.ForeignKey(default=0, on_delete=django.db.models.deletion.CASCADE, related_name='unit_audience_date_notice', to='angled.Audience'),
        ),
        migrations.AddField(
            model_name='reading_date_offers',
            name='audience',
            field=models.ForeignKey(default=0, on_delete=django.db.models.deletion.CASCADE, related_name='unit_audience_date_offers', to='angled.Audience'),
        ),
        migrations.AddField(
            model_name='reading_date_opening',
            name='audience',
            field=models.ForeignKey(default=0, on_delete=django.db.models.deletion.CASCADE, related_name='unit_audience_date_opening', to='angled.Audience'),
        ),
        migrations.AddField(
            model_name='reading_description',
            name='audience',
            field=models.ForeignKey(default=0, on_delete=django.db.models.deletion.CASCADE, related_name='unit_audience_description', to='angled.Audience'),
        ),
        migrations.AddField(
            model_name='reading_document',
            name='audience',
            field=models.ForeignKey(default=0, on_delete=django.db.models.deletion.CASCADE, related_name='unit_audience_document', to='angled.Audience'),
        ),
        migrations.AddField(
            model_name='reading_fee',
            name='audience',
            field=models.ForeignKey(default=0, on_delete=django.db.models.deletion.CASCADE, related_name='unit_audience_fee', to='angled.Audience'),
        ),
        migrations.AddField(
            model_name='reading_funding',
            name='audience',
            field=models.ForeignKey(default=0, on_delete=django.db.models.deletion.CASCADE, related_name='unit_audience_funding', to='angled.Audience'),
        ),
        migrations.AddField(
            model_name='reading_horizon',
            name='audience',
            field=models.ForeignKey(default=0, on_delete=django.db.models.deletion.CASCADE, related_name='unit_audience_horizon', to='angled.Audience'),
        ),
        migrations.AddField(
            model_name='reading_housing_description',
            name='audience',
            field=models.ForeignKey(default=0, on_delete=django.db.models.deletion.CASCADE, related_name='unit_audience_housing_description', to='angled.Audience'),
        ),
        migrations.AddField(
            model_name='reading_image',
            name='audience',
            field=models.ForeignKey(default=0, on_delete=django.db.models.deletion.CASCADE, related_name='unit_audience_image', to='angled.Audience'),
        ),
        migrations.AddField(
            model_name='reading_issues',
            name='audience',
            field=models.ForeignKey(default=0, on_delete=django.db.models.deletion.CASCADE, related_name='unit_audience_issues', to='angled.Audience'),
        ),
        migrations.AddField(
            model_name='reading_line',
            name='audience',
            field=models.ForeignKey(default=0, on_delete=django.db.models.deletion.CASCADE, related_name='unit_audience_line', to='angled.Audience'),
        ),
        migrations.AddField(
            model_name='reading_manager',
            name='audience',
            field=models.ForeignKey(default=0, on_delete=django.db.models.deletion.CASCADE, related_name='unit_audience_manager', to='angled.Audience'),
        ),
        migrations.AddField(
            model_name='reading_name',
            name='audience',
            field=models.ForeignKey(default=0, on_delete=django.db.models.deletion.CASCADE, related_name='unit_audience_name', to='angled.Audience'),
        ),
        migrations.AddField(
            model_name='reading_note',
            name='audience',
            field=models.ForeignKey(default=0, on_delete=django.db.models.deletion.CASCADE, related_name='unit_audience_note', to='angled.Audience'),
        ),
        migrations.AddField(
            model_name='reading_point',
            name='audience',
            field=models.ForeignKey(default=0, on_delete=django.db.models.deletion.CASCADE, related_name='unit_audience_point', to='angled.Audience'),
        ),
        migrations.AddField(
            model_name='reading_polygon',
            name='audience',
            field=models.ForeignKey(default=0, on_delete=django.db.models.deletion.CASCADE, related_name='unit_audience_polygon', to='angled.Audience'),
        ),
        migrations.AddField(
            model_name='reading_ppas_outer_ref',
            name='audience',
            field=models.ForeignKey(default=0, on_delete=django.db.models.deletion.CASCADE, related_name='unit_audience_ppas_outer_ref', to='angled.Audience'),
        ),
        migrations.AddField(
            model_name='reading_procedure',
            name='audience',
            field=models.ForeignKey(default=0, on_delete=django.db.models.deletion.CASCADE, related_name='unit_audience_procedure', to='angled.Audience'),
        ),
        migrations.AddField(
            model_name='reading_program_name',
            name='audience',
            field=models.ForeignKey(default=0, on_delete=django.db.models.deletion.CASCADE, related_name='unit_audience_program_name', to='angled.Audience'),
        ),
        migrations.AddField(
            model_name='reading_project_type',
            name='audience',
            field=models.ForeignKey(default=0, on_delete=django.db.models.deletion.CASCADE, related_name='unit_audience_project_type', to='angled.Audience'),
        ),
        migrations.AddField(
            model_name='reading_public_procurement',
            name='audience',
            field=models.ForeignKey(default=0, on_delete=django.db.models.deletion.CASCADE, related_name='unit_audience_public_procurement', to='angled.Audience'),
        ),
        migrations.AddField(
            model_name='reading_public_survey',
            name='audience',
            field=models.ForeignKey(default=0, on_delete=django.db.models.deletion.CASCADE, related_name='unit_audience_public_survey', to='angled.Audience'),
        ),
        migrations.AddField(
            model_name='reading_ref_pointer',
            name='audience',
            field=models.ForeignKey(default=0, on_delete=django.db.models.deletion.CASCADE, related_name='unit_audience_ref_pointer', to='angled.Audience'),
        ),
        migrations.AddField(
            model_name='reading_school_seats',
            name='audience',
            field=models.ForeignKey(default=0, on_delete=django.db.models.deletion.CASCADE, related_name='unit_audience_school_seats', to='angled.Audience'),
        ),
        migrations.AddField(
            model_name='reading_site',
            name='audience',
            field=models.ForeignKey(default=0, on_delete=django.db.models.deletion.CASCADE, related_name='unit_audience_site', to='angled.Audience'),
        ),
        migrations.AddField(
            model_name='reading_site_description_current',
            name='audience',
            field=models.ForeignKey(default=0, on_delete=django.db.models.deletion.CASCADE, related_name='unit_audience_site_description_current', to='angled.Audience'),
        ),
        migrations.AddField(
            model_name='reading_status',
            name='audience',
            field=models.ForeignKey(default=0, on_delete=django.db.models.deletion.CASCADE, related_name='unit_audience_status', to='angled.Audience'),
        ),
        migrations.AddField(
            model_name='reading_step',
            name='audience',
            field=models.ForeignKey(default=0, on_delete=django.db.models.deletion.CASCADE, related_name='unit_audience_step', to='angled.Audience'),
        ),
        migrations.AddField(
            model_name='reading_temporary',
            name='audience',
            field=models.ForeignKey(default=0, on_delete=django.db.models.deletion.CASCADE, related_name='unit_audience_temporary', to='angled.Audience'),
        ),
        migrations.AddField(
            model_name='reading_tender_winner',
            name='audience',
            field=models.ForeignKey(default=0, on_delete=django.db.models.deletion.CASCADE, related_name='unit_audience_tender_winner', to='angled.Audience'),
        ),
        migrations.AlterField(
            model_name='audience',
            name='id',
            field=models.AutoField(primary_key=True, serialize=False),
        ),
        migrations.DeleteModel(
            name='permission_info_unit_actor',
        ),
        migrations.DeleteModel(
            name='permission_info_unit_address',
        ),
        migrations.DeleteModel(
            name='permission_info_unit_applicants',
        ),
        migrations.DeleteModel(
            name='permission_info_unit_area',
        ),
        migrations.DeleteModel(
            name='permission_info_unit_auxiliary_equipments',
        ),
        migrations.DeleteModel(
            name='permission_info_unit_bidders',
        ),
        migrations.DeleteModel(
            name='permission_info_unit_bidders_with_fee',
        ),
        migrations.DeleteModel(
            name='permission_info_unit_candidates',
        ),
        migrations.DeleteModel(
            name='permission_info_unit_capakey',
        ),
        migrations.DeleteModel(
            name='permission_info_unit_city_type',
        ),
        migrations.DeleteModel(
            name='permission_info_unit_client',
        ),
        migrations.DeleteModel(
            name='permission_info_unit_construction_type',
        ),
        migrations.DeleteModel(
            name='permission_info_unit_cost',
        ),
        migrations.DeleteModel(
            name='permission_info_unit_date_applications',
        ),
        migrations.DeleteModel(
            name='permission_info_unit_date_committee',
        ),
        migrations.DeleteModel(
            name='permission_info_unit_date_notice',
        ),
        migrations.DeleteModel(
            name='permission_info_unit_date_offers',
        ),
        migrations.DeleteModel(
            name='permission_info_unit_date_opening',
        ),
        migrations.DeleteModel(
            name='permission_info_unit_description',
        ),
        migrations.DeleteModel(
            name='permission_info_unit_document',
        ),
        migrations.DeleteModel(
            name='permission_info_unit_fee',
        ),
        migrations.DeleteModel(
            name='permission_info_unit_funding',
        ),
        migrations.DeleteModel(
            name='permission_info_unit_horizon',
        ),
        migrations.DeleteModel(
            name='permission_info_unit_housing_description',
        ),
        migrations.DeleteModel(
            name='permission_info_unit_image',
        ),
        migrations.DeleteModel(
            name='permission_info_unit_issues',
        ),
        migrations.DeleteModel(
            name='permission_info_unit_line',
        ),
        migrations.DeleteModel(
            name='permission_info_unit_manager',
        ),
        migrations.DeleteModel(
            name='permission_info_unit_name',
        ),
        migrations.DeleteModel(
            name='permission_info_unit_note',
        ),
        migrations.DeleteModel(
            name='permission_info_unit_point',
        ),
        migrations.DeleteModel(
            name='permission_info_unit_polygon',
        ),
        migrations.DeleteModel(
            name='permission_info_unit_ppas_outer_ref',
        ),
        migrations.DeleteModel(
            name='permission_info_unit_procedure',
        ),
        migrations.DeleteModel(
            name='permission_info_unit_program_name',
        ),
        migrations.DeleteModel(
            name='permission_info_unit_project_type',
        ),
        migrations.DeleteModel(
            name='permission_info_unit_public_procurement',
        ),
        migrations.DeleteModel(
            name='permission_info_unit_public_survey',
        ),
        migrations.DeleteModel(
            name='permission_info_unit_ref_pointer',
        ),
        migrations.DeleteModel(
            name='permission_info_unit_school_seats',
        ),
        migrations.DeleteModel(
            name='permission_info_unit_site',
        ),
        migrations.DeleteModel(
            name='permission_info_unit_site_description_current',
        ),
        migrations.DeleteModel(
            name='permission_info_unit_status',
        ),
        migrations.DeleteModel(
            name='permission_info_unit_step',
        ),
        migrations.DeleteModel(
            name='permission_info_unit_temporary',
        ),
        migrations.DeleteModel(
            name='permission_info_unit_tender_winner',
        ),
        migrations.DeleteModel(
            name='Reading',
        ),
    ]
